Announcement

Collapse
No announcement yet.

Phoronix Test Suite 7.2.0 Milestone 2 Released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Phoronix Test Suite 7.2.0 Milestone 2 Released

    Phoronix: Phoronix Test Suite 7.2.0 Milestone 2 Released

    The second development milestone release of Phoronix Test Suite 7.2-Trysil is now available for your open-source, cross-platform benchmarking needs...

    http://www.phoronix.com/scan.php?pag...t-Suite-7.2-M2

  • #2
    The PTS readme states that it requires PHP 5.3+ yet it does not use namespaces.

    Comment


    • #3
      Originally posted by uid313 View Post
      The PTS readme states that it requires PHP 5.3+ yet it does not use namespaces.
      There still is unofficial support for PHP 5.2. And no need rewriting it to use namespaces if the existing code is fine with nothing currently mandating the need for namespaces.
      Michael Larabel
      http://www.michaellarabel.com/

      Comment


      • #4
        Originally posted by Michael View Post
        And no need rewriting it to use namespaces if the existing code is fine with nothing currently mandating the need for namespaces.
        because of such code people write jokes about php developers.

        Comment

        Working...
        X